<?php
$this->headStyle()->appendStyle(
<<<STYLE

.movieblock {
    width: 100%;
    margin-top: 30px;
}

.continue-button {
    margin: 20px;
}
STYLE
);


?>

<script>
    // Remove the cookie
    document.cookie = "brandName=; expires=Thu, 01 Jan 1970 00:00:01 GMT;"
</script>
<?php 
$brandURL = str_replace("/", '', $this->brandURL);
if($this->brandType)
{
    $redirectURL = $this->url('root/aboutMe', ['brandUrl' => $brandURL]);
}
else
{
    $redirectURL = $this->url('root/brandAbout', ['brandUrl' => $brandURL]);
}
?>

<div class="movieblock align-center">
    <h1>Welcome to Love a Brand</h1>
    <p>
        Everything is ready, click continue to get started with your brand.
    </p>
    <!--<a href="<? //$this->brandURL; ?>">-->
    <a href="<?php echo $redirectURL; ?>">
        <div class="float-right lab-button continue-button">Continue >></div>
    </a>
</div>